body{
    font-family: Inter;
}

/* Login */
.container-login{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;

    position: relative;
    width: 100%!important;
    min-height: 100vh;

    background: #FCFDFF;
}

.carousel-item img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

form label{
    align-self: stretch;

    color: var(--Titulo, #040815);

    /* Label */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

form a{
    text-decoration: none;
    color: var(--Text, #535353);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

form button{
    display: flex;
    width: 163px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: var(--Border-radius, 4px);
    border: 1px solid #32C5FF;
    background: var(--Acent, #019FDE);
    
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.footer {
    color: var(--Text, #535353);

    /* Label */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media screen and (min-width: 720px) {
    .vh-md-100{
        height: 100vh!important;
    }
}

@media screen and (max-width: 720px) {
    .carousel-item img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}